Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "bc600588-1ad6-4438-9ecf-3ab980367f2c",
  "_parent_id": "f192c86a-72a9-4e33-a74a-1149e43d351f",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "7538a757-d68f-492b-858f-2c350d902c54",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "f56ed79d-3db8-40da-8a83-7ae39aa733de",
    "_parent_id": "92e3a0d4-21e2-4ac6-80d7-7f5366438859",
    "root_parent_id": "4e9590a1-adad-4ae0-b7ce-e922e7cfdd3c",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "85be66e5-4896-4038-9e83-9f2976b14565",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "34e92b3e-bd60-49e3-94f6-6ff92603d69b",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "14bfb303-758f-41fb-8946-d753de73fcca",
      "_parent_code": "sample string 6",
      "sales_organization_id": "0c0a7fc9-c1c1-4a2e-8687-4e9d5626ab3c",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "84e1772a-a015-4056-8568-4ee181766599",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
        "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
        "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
      },
      "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
    },
    "equipment_model_id": "90392af4-8941-4c7a-8ed9-76c22febf440",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "16c4538c-10ce-47fe-b76f-41b81f402cac",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "1f99cd40-a928-4130-8ad6-8f9cb9e6233f",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "d08ae409-1b50-4e23-aecc-2e33bf6a86f4",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "072dc815-0634-422a-8b6a-7b2162b83bbd",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "84e1772a-a015-4056-8568-4ee181766599",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
          "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
          "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
        },
        "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
      },
      "equipment_family_id": "5aa2b440-17d5-425d-af5e-8be1e7e6fd0c",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "34e92b3e-bd60-49e3-94f6-6ff92603d69b",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "14bfb303-758f-41fb-8946-d753de73fcca",
        "_parent_code": "sample string 6",
        "sales_organization_id": "0c0a7fc9-c1c1-4a2e-8687-4e9d5626ab3c",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "84e1772a-a015-4056-8568-4ee181766599",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
          "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
          "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
        },
        "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
      },
      "date_in_production_since": "2026-11-20T21:37:50.5106791+00:00",
      "date_out_of_production_since": "2026-11-20T21:37:50.5106791+00:00",
      "date_end_support": "2026-11-20T21:37:50.5106791+00:00",
      "sales_organization_id": "cd7999d9-5e09-41e8-8a28-5c59868a3e8f",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "84e1772a-a015-4056-8568-4ee181766599",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
        "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
        "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-11-20T21:37:50.5306572+00:00"
    },
    "project_status_id": "43aa066b-2785-4810-821d-8812187163c2",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "8bced75f-34f4-4f78-8ad1-58395fdf12bb",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "c14dbd55-fce2-4096-8a73-9bc67692e758",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "84e1772a-a015-4056-8568-4ee181766599",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
        "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
        "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-20T21:37:50.5306572+00:00"
    },
    "company_id": "9c893795-d5dd-4d40-994d-49a2da510ff3",
    "company_code": "sample string 12",
    "db_address_id": "6d3ca8fa-0386-4434-b959-c22961a79ff1",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "1556a494-dc35-48c2-8606-c942ade3237f",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "6b630ac0-b1c2-4a83-b2c5-23d714dc3e7c",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-11-20T21:37:50.5306572+00:00",
    "date_create": "2026-11-20T21:37:50.5306572+00:00",
    "date_update": "2026-11-20T21:37:50.5306572+00:00",
    "updated_by_user_id": "07d6cf6e-a104-4a90-90f3-12774aae358d",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-11-20T21:37:50.5306572+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-11-20T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-11-20T21:37:50.5306572+00:00",
    "date_last_job": "2026-11-20T21:37:50.5306572+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-11-20T21:37:50.5306572+00:00",
    "modified_dateutc": "2026-11-20T21:37:50.5306572+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "f0435fff-2d4e-411b-b279-72f00f61be0b",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "cb16ca46-b3ca-43ab-8f54-1e20be5954bb",
    "name": "sample string 2",
    "sales_organization_id": "3f8e0646-96db-4233-9f1f-049d68673098",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-11-20T21:37:50.5406805+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "74769448-d405-443f-8fc0-a5762c6e25fc",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "f4c5d6c6-a92e-4716-a1ac-b7db9ead7c61",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "3f20de16-160a-4cdc-bb19-20f8d449abe1",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "84e1772a-a015-4056-8568-4ee181766599",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
      "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
      "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-20T21:37:50.5406805+00:00"
  },
  "job_status_id": "06b80db0-6ff1-42ed-a097-0a3aa6247c76",
  "job_status_code": "sample string 11",
  "db_address_id": "55a38336-0839-4d26-b660-44d7ff3dc76b",
  "contact_id": "2452e78d-ab49-4f28-8e24-8793f2b2802f",
  "requested_by_company_id": "7ba6b66f-bacb-4abd-bb08-1a08ebe0baa7",
  "requested_by_contact_id": "5b49985f-8fc6-4393-8784-d2549346be57",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-11-20T21:37:50.5406805+00:00",
  "due_date": "2026-11-20T21:37:50.5406805+00:00",
  "date_create": "2026-11-20T21:37:50.5406805+00:00",
  "date_update": "2026-11-20T21:37:50.5406805+00:00",
  "date_closed": "2026-11-20T21:37:50.5406805+00:00",
  "suggested_user_id": "3a6998ec-78b6-47ec-9496-b5d5fa54a4d6",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "ecb551ed-0b6b-4ef7-bb88-16bc19c0a5ed",
    "db_language_id": "11f7cda4-1397-48e1-ae4f-e2ae53c964c9",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-11-20T21:37:50.5406805+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "7690c60b-a2ea-4a2b-ab43-71252459962c",
    "sales_organization": {
      "id": "84e1772a-a015-4056-8568-4ee181766599",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
      "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
      "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "99ffadf7-b729-4a69-9616-bce803111d84",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "0adaed28-2565-4e98-8826-3ab86f7b3841",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-11-20T21:37:50.5406805+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "324888cb-6128-462a-85f5-3a60bc9a7b84"
  },
  "suggested_date_start": "2026-11-20T21:37:50.5406805+00:00",
  "skill_id": "872e7f69-609e-4457-a477-a90e027c2aaf",
  "skill_code": "sample string 32",
  "skill": {
    "id": "bf929130-b5f4-4573-ac55-25a74d1132bf",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "2e51fbcb-57d9-42a6-927d-6a8e124f87b8",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "84e1772a-a015-4056-8568-4ee181766599",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "ab0b321c-2bca-424c-9db2-162aef594ea6",
      "db_currency_id": "6c3368c3-7be2-4218-b4c0-323f24e410e9",
      "db_language_id": "42b3868d-614b-4724-8258-986c247c85be",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-20T21:37:50.5106791+00:00"
    },
    "modified_dateutc": "2026-11-20T21:37:50.5406805+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "fe0d43ca-a139-4ce0-b0a5-958ddb6e4c60",
  "date_reported_by_company": "2026-11-20T21:37:50.5406805+00:00",
  "id2": 36,
  "company_id": "7e6ae69c-d1b5-4bb4-b8fd-91d1f886595b",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "9b90a17a-e9ce-4859-a1a2-51bf1b36a968",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-11-20T21:37:50.5406805+00:00"
}